# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#
# The following are used by libmime to emit header display in HTML
#

# Mail subject
## @name MIME_MHTML_SUBJECT
## @loc None
1000=Onderwerp

# Resent-Comments
## @name MIME_MHTML_RESENT_COMMENTS
## @loc 
1001=Opnieuw-verstuurd-opmerkingen

# Resent-Date
## @name MIME_MHTML_RESENT_DATE
## @loc 
1002=Opnieuw-verstuurd-datum

# Resent-Sender
## @name MIME_MHTML_RESENT_SENDER
## @loc 
1003=Opnieuw-verstuurd-afzender

# Resent-From
## @name MIME_MHTML_RESENT_FROM
## @loc 
1004=Opnieuw-verstuurd-van

# Resent-To
## @name MIME_MHTML_RESENT_TO
## @loc 
1005=Opnieuw-verstuurd-aan

# Resent-CC
## @name MIME_MHTML_RESENT_CC
## @loc 
# LOCALIZATION NOTE (1006): Do not translate "CC" below.
1006=Opnieuw-verstuurd-CC

# Date
## @name MIME_MHTML_DATE
## @loc 
1007=Datum

# Sender
## @name MIME_MHTML_SENDER
## @loc 
1008=Afzender

# From
## @name MIME_MHTML_FROM
## @loc 
1009=Van

# Reply-To
## @name MIME_MHTML_REPLY_TO
## @loc 
1010=Antwoord-naar

# Organization
## @name MIME_MHTML_ORGANIZATION
## @loc 
1011=Organisatie

# To
## @name MIME_MHTML_TO
## @loc 
1012=Aan

# CC
## @name MIME_MHTML_CC
## @loc 
# LOCALIZATION NOTE (1013): Do not translate "CC" below.
1013=CC

# Newsgroups
## @name MIME_MHTML_NEWSGROUPS
## @loc 
1014=Nieuwsgroepen

# Followup-To
## @name MIME_MHTML_FOLLOWUP_TO
## @loc 
1015=Opvolgen-aan

# References
## @name MIME_MHTML_REFERENCES
## @loc 
1016=Referenties

# Message ID
## @name MIME_MHTML_MESSAGE_ID
## @loc 
1021=Bericht-ID

# BCC
## @name MIME_MHTML_BCC
## @loc 
1023=BCC

# Link to doc
## @name MIME_MSG_LINK_TO_DOCUMENT
## @loc 
1026=Koppeling naar document

# Get Doc info
## @name MIME_MSG_DOCUMENT_INFO
## @loc 
1027=<B>Documentinfo:</B>

# Msg Attachment
## @name MIME_MSG_ATTACHMENT
## @loc 
1028=Bijlage

# default attachment name
## @name MIME_MSG_DEFAULT_ATTACHMENT_NAME
## @loc 
# LOCALIZATION NOTE (1040): Do not translate "%s" below.
# Place the %s where you wish the part number of the attachment to appear
1040=Gedeelte %s

# default forwarded message prefix
## @name MIME_FORWARDED_MESSAGE_HTML_USER_WROTE
## @loc 
1041=-------- Oorspronkelijk bericht --------

# Partial Message Truncated
## @name MIME_MSG_PARTIAL_TRUNCATED
## @loc
MIME_MSG_PARTIAL_TRUNCATED=Afgekapt!

# Partial Message Truncated Explanation
## @name MIME_MSG_PARTIAL_TRUNCATED_EXPLANATION
## @loc
MIME_MSG_PARTIAL_TRUNCATED_EXPLANATION=Dit bericht overschrijdt de maximale berichtgrootte die is ingesteld in de Accountinstellingen, waardoor alleen de eerste regels van de mailserver zijn gedownload.

# Partial Message Not Downloaded
## @name MIME_MSG_PARTIAL_NOT_DOWNLOADED
## @loc
MIME_MSG_PARTIAL_NOT_DOWNLOADED=Niet gedownload

# Partial Message Not Downloaded Explanation
## @name MIME_MSG_PARTIAL_NOT_DOWNLOADED_EXPLANATION
## @loc
MIME_MSG_PARTIAL_NOT_DOWNLOADED_EXPLANATION=Alleen de kopregels van dit bericht zijn van de e-mailserver gedownload.

# MIME_MSG_PARTIAL_CLICK_FOR_REST
## @name MIME_MSG_PARTIAL_CLICK_FOR_REST
## @loc
MIME_MSG_PARTIAL_CLICK_FOR_REST=De rest van het bericht downloaden
